var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/contact/route.js")
R.c("server/chunks/[root-of-the-server]__d6fb820b._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/[root-of-the-server]__ca0af62a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_contact_route_actions_67087ce0.js")
R.m(826172)
module.exports=R.m(826172).exports
